in General Discussion by harryedvardsen (200 points)

I cant install the newest version of TemplateToaster version 7.0.0.14229 (Feb 12, 2018)?

It keeps saying that's it's a corrupt file?

I have downloaded the file twice and it's the same error when trying to install?

 

Thanks for all help regarding this issue!

 

Regards

Edvardsen

1 Answer

by lisa-west (35k points)
selected by harryedvardsen
 
Best answer

Sorry for the inconvenience caused to you, issue has been resolved in the latest update. You can now download and install the corrected version i.e TemplateToaster 7.0.0.14229.

by harryedvardsen (200 points)
Thanks!

It's working now! ;-)

Regards
Edvardsen
Interested in localizing/Translating TemplateToaster Software in your native language in exchange of a Pro License ? Contact Us
...